.steps {
    background: #fbfbfb;
    padding: 80px 0 55px 0;

    &-row {
        margin-top: 50px;

        @media(max-width: 600px) {
            margin-top: 20px;
            flex-wrap: wrap;
        }
    }

    @media(max-width: 1020px) {
        padding: 40px 0 55px 0;
    }

    @media(max-width: 600px) {
        padding: 20px 0 0 0;

    }
}

.rtl .step {
    &:not(:last-of-type):after {
        left: 0;
    }
}

.step {
    flex-basis: calc((100% - 80px) / 3);
    margin: 25px 0;
    position: relative;
    &:not(:last-of-type):after {
        content: '';
        position: absolute;
        background-color: #efefef;
        width: calc(100% - 120px);
        left: 120px;
        height: 1px;
        top: 44px;
        @media(max-width: 600px) {
            display: none;
        }
    }
    @media(max-width: 600px) {
        flex-basis: 100%;
        min-width: 100%;
        margin: 0 0 40px;

    }

    &-container {
        max-width: 353px;

        @media(max-width: 600px) {
            display: flex;
            flex-direction: row;
            max-width: 100%
        }


    }

    &-icon {
        margin-bottom: 41px;
        background: #ffb200;
        min-width: 90px;
        max-width: 90px;
        height: 90px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 45px;
        img {
            filter: brightness(10);

            @media(max-width: 600px) {
                max-height: 32px;
                max-width: 32px;
                height: auto;
                width: auto
            }
        }

        @media(max-width: 1020px) {
            margin-bottom: 31px;
        }

        @media(max-width: 600px) {
            margin-bottom: 0;
            min-width: 60px;
            max-width: 60px;
            height: 60px;
        }

    }

    &-title {
        font-size: 18px;
        font-weight: 600;
        line-height: 21px;
        color: #000000;
        margin-bottom: 13px;

        @media(max-width: 1020px) {
            margin-bottom: 10px;
            font-size: 18px;
        }

        @media(max-width: 600px) {
            margin-bottom: 5px;
            font-size: 14px;
        }
    }

    &-description {
        opacity: 0.4;
        font-size: 14px;
        line-height: 1.57;
        color: #666666;

        @media(max-width: 1020px) {
            font-size: 14px;
        }

        @media(max-width: 600px) {
            font-size: 12px;
        }
    }

    &-block {
        @media(max-width: 600px) {
            min-width: calc(100% - 80px);
            max-width: calc(100% - 80px);
            width: calc(100% - 80px);
        }
        @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
            width: 100%;
        }
    }
}
